Bug 979158 - Windows Virtio Drivers version 1-59 blue screens windows when you hot add virtio drives
Windows Virtio Drivers version 1-59 blue screens windows when you hot add vir...
Product: Fedora Documentation
Classification: Fedora
Component: virtualization-deployment-guide (Show other bugs)
x86_64 Windows
unspecified Severity high
: ---
: ---
Assigned To: Laura Bailey
Fedora Docs QA
Depends On:
  Show dependency treegraph
Reported: 2013-06-27 14:57 EDT by Robert
Modified: 2015-09-27 22:05 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-07-02 02:33:31 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Robert 2013-06-27 14:57:26 EDT
Description of problem:
Windows Blue Screens in KVM when using the latest virtio driver 1-59. When hot adding scsi drive
Version-Release number of selected component (if applicable):

How reproducible:
fresh install with virtio scsi driver 1-59,=.  Then hot add virtio scsi driver in windows 7, 2008r2 and 2012

Steps to Reproduce:

Actual results:

Expected results:

Additional info:
using the previose version 1-52 works fine
Comment 1 Pete Travis 2013-07-02 02:33:31 EDT
Hi Robert,

You've filed this bug against documentation, not against any software package. If you're referring to adding a virtual device, I suggest refiling the bug against the package that provides that functionality. If you're referring to windows drivers for that virtual device, to the best of my knowledge, Fedora does not provide them.

Note You need to log in before you can comment on or make changes to this bug.